    BODY {margin:0px;
          background-image:url(images/grad.jpg);
          background-repeat:repeat-y;
          font-family:arial,sans-serif;
          background-color:#006600;
          font-size:12px;
          }
    TD {vertical-align:top;
        border:0px solid black;
        font-family:arial,sans-serif;
        font-size:12px;
        }
    input {font-size:10px;
           border:1px solid black;
           font-family:arial,sans-serif;}
    textarea {font-size:10px;
           border:1px solid black;
           font-family:arial,sans-serif;}           
    .head1 {font-size:45px;
        font-weight:bold;
        color:#006600;
        font-family:arial,sans-serif;
       }
    .head2 {font-size:16px;
        font-weight:bold;
        color:#009900;
        line-height:normal;
        font-family:arial,sans-serif;
        vertical-align:text-top;
       }
    .head3 {font-size:12px;
        font-weight:bold;
        color:black;
        line-height:normal;
        font-family:arial,sans-serif;
        vertical-align:text-top;
       }
    .info {
        font-style:italic;
        font-weight:bold;
       }
    .film_border {
        background-image:url(images/film.gif);
        background-repeat:repeat-y;
    }
.bodytext {
        font-size:12px;
        font-weight:normal;
        line-height:normal;
        font-family:arial,sans-serif;
        vertical-align:text-top;
    }
.bodytext A {
        font-size:12px;
        font-weight:normal;
        line-height:normal;
        font-family:arial,sans-serif;
        vertical-align:text-top;
}
.bodytext A:visited {
        font-size:12px;
        font-weight:normal;
        line-height:normal;
        font-family:arial,sans-serif;
        vertical-align:text-top;
}
.bodytext A:hover {
        font-size:12px;
        font-weight:normal;
        line-height:normal;
        font-family:arial,sans-serif;
        vertical-align:text-top;
}
.bodytext A:active {
        font-size:12px;
        font-weight:normal;
        line-height:normal;
        font-family:arial,sans-serif;
        vertical-align:text-top;
}

A {
	font-size:10px;
	font-family:verdana,arial,sans-serif;
	font-weight:bold;
	color:blue;
	decoration:none;
}
A:visited {
	font-size:10px;
	font-family:verdana,arial,sans-serif;
	font-weight:bold;
	color:blue;
	decoration:none;
}
A:hover {
	font-size:10px;
	font-family:verdana,arial,sans-serif;
	font-weight:bold;
	color:blue;
	decoration:none;
}
A:active {
	font-size:10px;
	font-family:verdana,arial,sans-serif;
	font-weight:bold;
	color:blue;
	decoration:none;
}

.meetings TD {
  border-top:1px solid black;
   
}

.head2 A {
        font-size:16px;
        font-weight:bold;
        color:33cc00;
        line-height:normal;
        font-family:arial,sans-serif;
        vertical-align:text-top;
        decoration:none;
}
.head2 A:visited {
        font-size:16px;
        font-weight:bold;
        color:33cc00;
        line-height:normal;
        font-family:arial,sans-serif;
        vertical-align:text-top;
        decoration:none;
}
.head2 A:hover {
        font-size:16px;
        font-weight:bold;
        color:33cc00;
        line-height:normal;
        font-family:arial,sans-serif;
        vertical-align:text-top;
        decoration:none;
}
.head2 A:active {
        font-size:16px;
        font-weight:bold;
        color:33cc00;
        line-height:normal;
        font-family:arial,sans-serif;
        vertical-align:text-top;
        decoration:none;
}

.meetings TD {
  border-top:1px solid black; 
}
.breadcrumbs {
  font-size:10px;
  font-family:verdana;
}
.small {
	font-family:arial,sans-serif;
	font-size:10px;
	font-weight:normal;
}
.error {font-size:12px;
	font-weight:bold;
	color:red;
	font-family:arial,sans-serif;
}